.landing-hero-section {
    padding-top: 13rem;
}

#productModal * {
    line-height: initial;
}

#productModal .modal-content {
    background-color: #FFDB9A;
}

#productModal img {
    width: 350px;
    height: 350px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

#productModal .modal-title {
    margin-bottom: 3.5rem;
}

#productModal .modal-title span {
    color: #160900;
    font-weight: 400;
}

#productModal .modal-title strong {
    color: #8C481A;
    font-weight: 700;
}

#productModal .document-text-area {
    color: #8C481A
}

#productModal .product-features {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
}

#productModal .product-features .feature-title {
    color: #160900;
    font-size: 28px;
    font-weight: 700;
    flex: 0 0 200px;
}

#productModal .product-description {
    margin-bottom: 3rem;
}

#productModal .product-features .feature-list {
    font-size: 24px;
    font-weight: 600;
}

#productModal .product-features + .product-features {
    margin-top: 3rem;
}

#productModal ol,
#productModal ol li {
    list-style-type: decimal;
}

#productModal ol {
    padding-left: 2rem;
}

.modal-body::-webkit-scrollbar-thumb {
    background-color: #FFB837;
}

.modal-body::-webkit-scrollbar-track {
    background-color: #8C481A;
    border-radius: 10px;
}

.btn.is-loading .btn__arrow {
    display: none;
}

.youtube-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    inset: 0;
    background: rgba(0,0,0,0.8);
    justify-content: center;
    align-items: center;
}

.youtube-modal-content {
    position: relative;
    width: 80%;
    max-width: 900px;
}

.youtube-modal iframe {
    width: 100%;
    height: 500px;
}

.youtube-modal-close {
    position: absolute;
    right: -30px;
    top: -30px;
    font-size: 30px;
    color: white;
    cursor: pointer;
}

@media (max-width: 575px) {
    .youtube-modal iframe {
        height: auto;
        aspect-ratio: 1/1;
    }
}

.main-section-heading .section-heading__lead,
.main-section-heading .section-heading__lead::before,
.main-section-heading .section-heading__lead::after {
    font-size: 1.25rem;
}

.main-section-heading .section-heading__title {
    font-size: 2.25rem;
    line-height: 1;
    color: #FF6D2D !important;
}

.main-section-heading .section-heading__description {
    font-size: 1.125rem;
    line-height: 1.5;
    color: #000 !important;
}

@media (max-width: 991px) {
    .landing-hero-section .landing-hero-image img {
        opacity: .15;
    }
}

@media (min-width: 1400px) {
    .main-section-heading .section-heading__title {
        font-size: 4rem;
    }

    .main-section-heading .section-heading__description {
        font-size: 1.25rem;
        color: #717070 !important;
    }
}

.youtube-btn {
    position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);cursor: pointer;
    transition: .4s ease;
}

.youtube-btn:hover {
    opacity: 0.8;
}